UNKNOWN
{
    MARGIN: 15px 5px 10px 25px;
    FONT-FAMILY: Verdana;
    COLOR: black;
    FONT-SIZE: 10pt
}
BODY
{
    SCROLLBAR-ARROW-COLOR: black;
    SCROLLBAR-FACE-COLOR: scrollbar;
    BACKGROUND-COLOR: white;
    MARGIN: 15px 5px 10px 20px;
    FONT-FAMILY: Verdana;
    SCROLLBAR-HIGHLIGHT-COLOR: whitesmoke;
    COLOR: black;
    FONT-SIZE: 10pt
}
TABLE
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: Verdana;
    COLOR: black;
    FONT-SIZE: 10pt
}
P
{
    FONT-SIZE: 10pt
}
SELECT
{
    POSITION: absolute
}
.orderedlist
{
    FONT-SIZE: 10pt
}
.highlight
{
    BACKGROUND-COLOR: #c0c0c0
}
.footnote
{
    FONT-SIZE: 8pt
}
.mantoc_partLevel0MAN
{
    FONT-SIZE: 14pt
}
.mantoc_chapterLevel0MAN
{
    MARGIN-LEFT: 15pt;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.mantoc_sectionLevel1MAN
{
    MARGIN-LEFT: 30pt;
    FONT-SIZE: 10pt
}
.mantoc_sectionLevel2MAN
{
    MARGIN-LEFT: 45pt;
    FONT-SIZE: 10pt
}
.mantoc_sectionLevel3MAN
{
    MARGIN-LEFT: 60pt;
    FONT-SIZE: 10pt
}
.mantoc_sectionLevel4MAN
{
    MARGIN-LEFT: 75pt;
    FONT-SIZE: 10pt
}
.mantoc_sectionLevel5MAN
{
    MARGIN-LEFT: 90pt;
    FONT-SIZE: 10pt
}
.mantoc_manualTitleMAN
{
    TEXT-ALIGN: center;
    FONT-SIZE: 18pt
}
.mantoc_tocTitleMAN
{
    TEXT-ALIGN: center;
    FONT-SIZE: 14pt
}
.mantoc_stateDisclaimerMAN
{
    FONT-STYLE: italic;
    FONT-SIZE: 8pt
}
.mantoc_browseIndexSelectorMAN
{
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana,Arial,sans-serif;
    COLOR: #3366cc;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    align: left
}
.mantoc_browseTitleMAN
{
    LINE-HEIGHT: 22px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    MARGIN-BOTTOM: 0px;
    COLOR: #e76918;
    FONT-SIZE: 18px
}
.mantoc_browseIndexEntry
{
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
.mantoc_browseIndexEntry A:link
{
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000099;
    FONT-SIZE: 11px;
    TEXT-DECORATION: underline
}
.mantoc_browseIndexEntry A:hover
{
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #d82323;
    FONT-SIZE: 11px;
    TEXT-DECORATION: underline
}
.mantoc_browseIndexEntry A:visited
{
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000099;
    FONT-SIZE: 11px;
    TEXT-DECORATION: underline
}
.manpg_pageTitleMAN
{
    FONT-SIZE: 10pt
}
.manpg_pageSubtitleMAN
{
    FONT-SIZE: 10pt
}
.manpg_effectiveDateMAN
{
    FONT-STYLE: italic;
    FONT-SIZE: 10pt
}
.manpg_sectionTitleMAN
{
    FONT-SIZE: 10pt
}
.manpg_copyrightMAN
{
    FONT-SIZE: 7pt
}
.manpg_classcodetermMAN
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.manpg_classcodedescMAN
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.manpg_pageContentDivMAN
{
    BORDER-BOTTOM: #000066 1px solid;
    BORDER-LEFT: #000066 1px solid;
    PADDING-BOTTOM: 10px;
    MARGIN: 5px 0px 0px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    OVERFLOW: auto;
    BORDER-TOP: #000066 1px solid;
    BORDER-RIGHT: #000066 1px solid;
    PADDING-TOP: 10px
}
.manpg_admonitionMAN
{
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: top;
    FONT-WEIGHT: bold
}
.manpg_exampleTitleMAN
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.manpg_tableTitleMAN
{
    TEXT-ALIGN: center;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.manpg_stateIndicatorTitleMAN
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.manpg_stateIndicatorContentMAN
{
    FONT-WEIGHT: bold
}
.manpg_stateDisclaimerMAN
{
    FONT-STYLE: italic;
    FONT-SIZE: 8pt
}
.manpg_assignedRiskCaveatMAN
{
    FONT-STYLE: italic;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal
}
.manpg_scopesIndexTD
{
    BORDER-BOTTOM: #999999 1px solid
}
.manpg_scopesIndexTD
{
    BORDER-BOTTOM: #999999 1px solid;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
.manpg_scopesIndexTable
{
    BORDER-BOTTOM: #73828c 1px solid;
    BORDER-LEFT: #73828c 1px solid;
    BORDER-TOP: #73828c 1px solid;
    BORDER-RIGHT: #73828c 1px solid
}
.manpg_scopesIndexTableHeader
{
    BACKGROUND-COLOR: #dee7de
}
.mantoc_scopesIndexLegend
{
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000000;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
.manpg_tableCell7PtMAN
{
    FONT-SIZE: 7pt
}
.manpg_tableCell8PtMAN
{
    FONT-SIZE: 8pt
}
.manpg_tableCell9PtMAN
{
    FONT-SIZE: 9pt
}
.cirpg_headerDepartmentMAN
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.cirpg_headerCircularTypeMAN
{
    FONT-SIZE: 36pt
}
.cirpg_headerTitleMAN
{
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.cirpg_contentDescriptionMAN
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.cirpg_contentMAN
{
    FONT-SIZE: 10pt
}
.cirpg_attachmentTableMAN
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    cellSpacing: 0px;
    cellPadding: 7px
}
.cirpg_attachmentTableTdMAN
{
    PADDING-BOTTOM: 10px;
    BACKGROUND-COLOR: #ff0000;
    PADDING-LEFT: 30px;
    PADDING-RIGHT: 30px;
    PADDING-TOP: 10px;
    verticalAlign: middle
}
.cirpg_attachmentLinkMAN
{
    COLOR: white;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.cirpg_sectionTitleMAN
{
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.fyipg_headerDefaultMAN
{
    TEXT-ALIGN: right;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.fyipg_headerCategoryMAN
{
    FONT-SIZE: 18pt;
    FONT-WEIGHT: bold
}
.fyipg_headerTitleMAN
{
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.fyipg_contentTitleMAN
{
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.fyipg_contentMAN
{
    FONT-SIZE: 10pt
}
.legpg_headerDefaultMAN
{
    TEXT-ALIGN: right;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.legpg_headerCategoryMAN
{
    FONT-SIZE: 18pt;
    FONT-WEIGHT: bold
}
.legpg_headerTitleMAN
{
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.legpg_headerContactMAN
{
    FONT-SIZE: 7pt
}
.legpg_contentTitleMAN
{
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.legpg_contentMAN
{
    FONT-SIZE: 10pt
}
.cirpg_tableBorderBottom
{
    BORDER-BOTTOM: black 1px solid
}
.cirpg_headerTitleWhite
{
    FONT-FAMILY: Verdana, Calibri, Arial;
    COLOR: white;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold
}
